base_api_client 0.0.3
base_api_client: ^0.0.3 copied to clipboard

Base API Client to handle API calling and errors easily with loading.

Stable versions of base_api_client

VersionMin Dart SDKUploadedDocumentationArchive
0.0.3Null safety2.12Aug 20, 2021Go to the documentation of base_api_client 0.0.3Download base_api_client 0.0.3 archive
0.0.2Null safety2.12Aug 20, 2021Go to the documentation of base_api_client 0.0.2Download base_api_client 0.0.2 archive
0.0.1Null safety2.12Aug 20, 2021Go to the documentation of base_api_client 0.0.1Download base_api_client 0.0.1 archive
2
likes
100
pub points
28%
popularity

Base API Client to handle API calling and errors easily with loading.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

flutter, get, http

More

Packages that depend on base_api_client